/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3I7-RZ-0tl"; */
"3I7-RZ-0tl.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "DHCP Last Seen"; ObjectID = "4eV-KR-dW5"; */
"4eV-KR-dW5.headerCell.title" = "DHCP 最後出現";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "10Y-qE-5Tw"; */
"10Y-qE-5Tw.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Types"; ObjectID = "Aca-CR-p5L"; */
"Aca-CR-p5L.title" = "類型";

/* Class = "NSTableColumn"; headerCell.title = "12 hr Download"; ObjectID = "AF7-ZX-760"; */
"AF7-ZX-760.headerCell.title" = "12 hr 下載";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CCR-ai-HWG"; */
"CCR-ai-HWG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CE9-3Z-Saz"; */
"CE9-3Z-Saz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CQ9-ar-tHw"; */
"CQ9-ar-tHw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "E01-3o-0ds"; */
"E01-3o-0ds.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "e95-cR-sWt"; */
"e95-cR-sWt.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "F3Q-gd-sIQ"; */
"F3Q-gd-sIQ.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Download"; ObjectID = "fC3-JK-MmN"; */
"fC3-JK-MmN.headerCell.title" = "下載";

/* Class = "NSTableColumn"; headerCell.title = "Upload"; ObjectID = "FLV-hP-Ods"; */
"FLV-hP-Ods.headerCell.title" = "上傳";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FPa-hw-2MI"; */
"FPa-hw-2MI.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GpV-1O-R6M"; */
"GpV-1O-R6M.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gXU-Gb-cFV"; */
"gXU-Gb-cFV.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Manufacturer"; ObjectID = "h8f-60-Mwj"; */
"h8f-60-Mwj.headerCell.title" = "製造商";

/* Class = "NSTableColumn"; headerCell.title = "Device Name"; ObjectID = "iLF-1W-iMM"; */
"iLF-1W-iMM.headerCell.title" = "設備名";

/* Class = "NSTableColumn"; headerCell.title = "12 hr Upload"; ObjectID = "jvD-LF-MPX"; */
"jvD-LF-MPX.headerCell.title" = "12 hr 上傳";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mFv-A5-JV3"; */
"mFv-A5-JV3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Mix-Nd-I39"; */
"Mix-Nd-I39.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "MAC"; ObjectID = "Peq-Vo-ERh"; */
"Peq-Vo-ERh.headerCell.title" = "MAC";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qUO-5r-gip"; */
"qUO-5r-gip.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active Conn."; ObjectID = "svt-Wc-lIZ"; */
"svt-Wc-lIZ.headerCell.title" = "活躍連接";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "teh-NN-hcA"; */
"teh-NN-hcA.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "u21-kf-Okn"; */
"u21-kf-Okn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ubD-ds-fS3"; */
"ubD-ds-fS3.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UgK-o4-B0n"; */
"UgK-o4-B0n.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UK3-um-NB6"; */
"UK3-um-NB6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "V42-EX-bgH"; */
"V42-EX-bgH.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vH9-vo-7Ef"; */
"vH9-vo-7Ef.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VwM-MG-Wge"; */
"VwM-MG-Wge.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "IP Address"; ObjectID = "y04-zT-BKL"; */
"y04-zT-BKL.headerCell.title" = "IP 地址";

